-- Deploy gaia:2019_07_08_add_doctor_extra_cloumn to mysql

BEGIN;

-- XXX Add DDLs here.
-- ALTER TABLE `hippo_doctor_extra` ADD COLUMN `b_licences_start` datetime(6) NULL ;
-- ALTER TABLE `hippo_doctor_extra` ADD COLUMN `b_licences_end` datetime(6) NULL ;
-- ALTER TABLE `hippo_doctor_extra` ADD COLUMN `p_licences_start` datetime(6) NULL ;
-- ALTER TABLE `hippo_doctor_extra` ADD COLUMN `p_licences_end` datetime(6) NULL ;
--
-- ALTER TABLE `doctor_doctorregister` ADD COLUMN `b_licences_start` datetime(6) NULL ;
-- ALTER TABLE `doctor_doctorregister` ADD COLUMN `b_licences_end` datetime(6) NULL ;
-- ALTER TABLE `doctor_doctorregister` ADD COLUMN `p_licences_start` datetime(6) NULL ;
-- ALTER TABLE `doctor_doctorregister` ADD COLUMN `p_licences_end` datetime(6) NULL ;

ALTER TABLE `doctor_doctorregister` ADD COLUMN `professional_certificate_num` VARCHAR(100) DEFAULT '';

COMMIT;
